@import url(/css/yui/reset-fonts-grids.css);
@import url(/css/yui/base-min.css);

html {
	background-color: #0080ff;
	background-image: url('/images/teal-pattern.jpg');
	background-position: 50% 50%;
}

body {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, sans-serif;
	line-height: 1.5em;
}

i, em {
	font-family: 'Lucida Sans';
}

a:link {
	text-decoration: none;
	color: #184eac;
}
a:visited {
	text-decoration: none;
	color: #495872;
}
a:hover, a:active {
	text-decoration: underline;
	color: #001f9f;

}

div#hd {
	position: relative;
	width: 974px;
	border-bottom: 1px solid #c5d0e8;
}

div#hd img#palette-print {
	display: none;
}

div.gmHeader h1, div.gmHeader h2 {
  margin: 0.2em 0.8em;
	font-family: Constantia, Palatino, 'Palatino Linotype', Georgia, serif;
	font-size: 275%;
	font-variant: small-caps;
	letter-spacing: 0.1em;
}
div.gmHeader h1 span {
  font-size: 50%;
}

fieldset {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}

div.gmHeader ul, div#hd li {
	margin: 0;
	list-style: none;
}

div.gmHeader ul {
	position: absolute;
	top: 82px;
	left: 410px;
}

	div.gmHeader ul li {
		float: left;
		display: inline;
	}
		div.gmHeader ul li a:link,
		div.gmHeader ul li a:visited {
			font-family: Constantia, Palatino, 'Palatino Linotype', Georgia, serif;
			font-size: 189%;
			font-style: italic;
			text-decoration: none;
			color: #4554a2;
			/*text-shadow: #888 -1px -1px 0;*/
			display: block;
			float: left;
			height: 1.25em;
			padding: 0 16px 0.25em 28px;
			background: url(/images/butterfly-iso.gif) no-repeat 0 0;
		}
		div.gmHeader ul li a:hover,
		div.gmHeader ul li a:active,
		div.gmHeader ul li a:focus {
			text-decoration: underline;
			background: url(/images/butterfly-iso.gif) no-repeat 0 -70px;
			outline: none;
		}
		body#about div.gmHeader ul li#nav-about a:link,
		body#about div.gmHeader ul li#nav-about a:visited,
		body#contact div.gmHeader ul li#nav-contact a:link,
		body#contact div.gmHeader ul li#nav-contact a:visited {
			padding-left: 30px;
			background: url(/images/butterfly-iso.gif) no-repeat 0 -70px;
		}

h2 {
	font-size: 197%;
}

.page, #doc4 {
	margin: 1em auto;
	background-color: #f0f0ff;
	border: 4px solid #F0D8A8;
	color: #193238;
}

div#bd {
	padding: 2em;
}

div#bd h2 {
	margin: 0 0.8em 1em;
	font-family: Constantia, Palatino, 'Palatino Linotype', Georgia, serif;
	font-weight: normal;
}

.caption {
	width: 376px;
	margin-left: 32px;
	margin-right: 16px;
}
	.caption .photo {
		height: 100%;
		margin: 0 auto; text-align: center;
		background-color: #88bebe;
		padding-top: 10px;
	}
		.caption .photo img {
			border: 3px solid #f5ead1;
	}
		.caption .photo dl {
			text-align: left;
			font-size: 108%;
			line-height: 1.5em;
			font-weight: bold;
			color: #f0f0f0;
			margin: 0;
			padding: 1em .75em;
			text-shadow: 1px 1px rgba(0,0,0,0.4);
		}
			.caption .photo dl dt {
				margin-left: .33em;
			}
			.caption .photo dl dd {
				margin-top: -1.5em;
				margin-left: 4em;
			}

#about-mary {
	float: right;
}

div#ft {
	visibility: hidden;
}